
a[href $='.pdf'] {
    font-size: 14px;
    background: url(./dummy.png) no-repeat;
    padding-left: 40px;
    padding-top: 5px;
    padding-bottom: 20px;
}




.titlebox01{
    padding: 0.5em;
    margin: 0.5 0em;
    background-color: #FFCDFF;
}
.titlefont01 {  /*media screen あり*/
    margin: 0; 
    padding: 10px 0 10px 10px;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 24pt;
    font-weight: bold;
    color: #9208DE;
}
.onedayWrap {  /*media screen あり*/
    position: relative;
    top: 25px;
    left: 0px;
    height: 950px;
    width: 750px;
}
.boxFPOS {  /*media screen あり*/
    position: absolute;
}
.boxFTMP {  /*media screen あり*/
    color: #000;
    padding: 10px;
    border-radius: 3px;
    box-shadow: 3px 3px 3px -2px rgba(0,0,0,0.5);
    font:10.5pt/120% 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
}
.boxF01 {  /*media screen あり*/
/*おはようございます*/
    top: -10px;
    left: -10px;
    border: 1px solid rgba(255,192,0,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(255,221,156,0.8));
}
.boxF02 {  /*media screen あり*/
/*日勤の始まりです。<br />患者さんの様子はどうですか。*/
    top: 128px;
    left: 385px;
    border: 1px solid rgba(112,173,71,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(181,213,167,0.8));
}
.boxF03 {  /*media screen あり*/
/*夜勤終了！気をつけて帰ってね。*/
    top: 290px;
    left: 200px;
    border: 1px solid rgba(255,153,255,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(255,204,255,0.8));
}
.boxF04 {  /*media screen あり*/
/*夜勤始動！*/
    top: 460px;
    left: 300px;
    border: 1px solid rgba(112,173,71,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(181,213,167,0.8));
}
.boxF05 {  /*media screen あり*/
/*日勤終了です。<br />お疲れ様*/
    top: 500px;
    left: 590px;
    border: 1px solid rgba(68,114,196,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(168,183,223,0.8));
}
.boxF06 {  /*media screen あり*/
/*お疲れ様でした。<br />長日勤終了です！*/
    top: 600px;
    left: 320px;
    border: 1px solid rgba(255,192,0,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(255,221,156,0.8));
}
.boxF07 {  /*media screen あり*/
/*おいしいですか。<br />ゆっくり食べましょうね*/
    top: 690px;
    left: 480px;
    border: 1px solid rgba(165,165,165,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(255,204,255,0.8));
    text-align: center;
}
.boxF08 {  /*media screen あり*/
/*アフターファイブ<br />満喫中！*/
    top: 770px;
    left: 200px;
    border: 1px solid rgba(255,217,102,1);
    background: linear-gradient(to top right, rgba(255,194,0,0.8) 0%, rgba(255,255,255,0.8) 50%,         rgba(255,194,0,0.8) 100%);
    text-align: center;
}
.boxF09 {  /*media screen あり*/
/*男子会も<br />盛り上がってます！*/
    top: 850px;
    left: 360px;
    border: 1px solid rgba(197,224,179,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(197,224,179,0.8));
    text-align: center;
}
.boxJPOS {  /*media screen あり*/
    position: absolute;
}
.boxJTMP {  /*media screen あり*/
    color: #320FB1;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: 1px solid rgba(50,15,177,1);
    background: rgba(153,153,255,0.5);
    border-radius: 3px;
    font:bold 12pt 'Century','ＭＳ ゴシック';
}
.boxJ01 {  /*media screen あり*/
/*時刻表示 8:30*/
    top:170px;
    left: 330px;
}
.boxJ02 {  /*media screen あり*/
/*時刻表示 9:15*/
    top:260px;
    left: 310px;
}
.boxJ03 {  /*media screen あり*/
/*時刻表示17:15*/
    top:510px;
    left: 505px;
}
.boxJ04 {  /*media screen あり*/
/*時刻表示20:30*/
    top:500px;
    left: 300px;
}
.boxJ05 {  /*media screen あり*/
/*時刻表示21:15*/
    top:570px;
    left: 350px;
}
.gazPOS {  /*media screen あり*/
/*画像用Abs*/
    position: absolute;
}
.gazS01 {  /*media screen あり*/
    top: 170px;
    left: 370px;
    transform: rotate(0deg);
    width: 250px;
    height: 350px;
}
.gazS02 {  /*media screen あり*/
    top: 170px;
    left: 160px;
    transform: rotate(0deg);
    width: 380px;
    height: 420px;
}
.gazP01 {  /*media screen あり*/
    top: 330px;
    left: 350px;
    transform: rotate(-26deg);
    width: 95px;
}
.gazP02 {  /*media screen あり*/
    top: 0px;
    left: 290px;
    transform: rotate(0deg);
    width: 100px;
}
.gazP03 {  /*media screen あり*/
    top: 720px;
    left: 355px;
    transform: rotate(0deg);
    width: 120px;
}
.gazP04 {  /*media screen あり*/
    top: 70px;
    left: -5px;
    transform: rotate(-18deg);
    width: 100px;
}
.gazP05 {  /*media screen あり*/
    top: 370px;
    left: 610px;
    transform: rotate(0deg);
    width: 90px;
}
.gazP06 {  /*media screen あり*/
    top: 620px;
    left: 20px;
    transform: rotate(-18deg);
    width: 100px;
}
.gazP07 {  /*media screen あり*/
    top: 25px;
    left: 110px;
    transform: rotate(-12deg);
    width: 160px;
}
.gazP08 {  /*media screen あり*/
    top: 0px;
    left: 420px;
    transform: rotate(7deg);
    width: 200px;
}
.gazP09 {  /*media screen あり*/
    top: 190px;
    left: -25px;
    transform: rotate(-5deg);
    width: 200px;
}
.gazP10 {  /*media screen あり*/
    top: 190px;
    left: 560px;
    transform: rotate(7deg);
    width: 120px;
}
.gazP11 {  /*media screen あり*/
    top: 330px;
    left: 10px;
    transform: rotate(10deg);
    width: 125px;
}
.gazP12 {  /*media screen あり*/
    top: 325px;
    left: 200px;
    transform: rotate(0deg);
    width: 110px;
}
.gazP13 {  /*media screen あり*/
    top: 460px;
    left: 40px;
    transform: rotate(-9deg);
    width: 140px;
}
.gazP14 {  /*media screen あり*/
    top: 590px;
    left: 140px;
    transform: rotate(10deg);
    width: 160px;
}
.gazP15 {  /*media screen あり*/
    top: 560px;
    left: 500px;
    transform: rotate(14deg);
    width: 170px;
}
.gazP16 {  /*media screen あり*/
    top: 780px;
    left: 40px;
    transform: rotate(9deg);
    width: 180px;
}
.gazP17 {  /*media screen あり*/
    top: 780px;
    left: 500px;
    transform: rotate(-11deg);
    width: 160px;
}
@media screen and ( min-width:480px )
{
.nomalOff {
    display: none;
}
}
@media screen and ( max-width:479px )
{
#wrap{  /*media screen のみ。 標準wrapをオーバーライド*/
    background-color: #fff;
}
#selfwrap{  /*media screen のみ*/
    position: relative;
    left: -7px;
    width: 100%;
}
.titlefont01 {  /*media screen*/
    margin: 0; 
    padding: 0 0 0 5px;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 20pt;
    font-weight: bold;
    color: #9208DE;
}
.onedayWrap {  /*media screen*/
    position: relative;
    top: 15px;
    left: 0px;
    height: 830px;
    width: 370px;
}
.boxFPOS {  /*media screen*/
    position: absolute;
}
.boxFTMP {  /*media screen*/
    color: #000;
    padding: 3px;
    border-radius: 3px;
    box-shadow: 3px 3px 3px -2px rgba(0,0,0,0.5);
    font:9pt/105% 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
}
.boxF01 {  /*media screen*/
/*おはようございます*/
    top: -20px;
    left: 10px;
    border: 1px solid rgba(255,192,0,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(255,221,156,0.8));
}
.boxF02 {  /*media screen*/
/*日勤の始まりです。<br />患者さんの様子はどうですか。*/
    top: 100px;
    left: 180px;
    border: 1px solid rgba(112,173,71,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(181,213,167,0.8));
}
.boxF03 {  /*media screen*/
/*夜勤終了！気をつけて帰ってね。*/
    top: 210px;
    left: 70px;
    border: 1px solid rgba(255,153,255,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(255,204,255,0.8));
}
.boxF04 {  /*media screen*/
/*夜勤始動！*/
    top: 410px;
    left: 130px;
    border: 1px solid rgba(112,173,71,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(181,213,167,0.8));
}
.boxF05 {  /*media screen*/
/*日勤終了です。<br />お疲れ様*/
    top: 472px;
    left: 260px;
    border: 1px solid rgba(68,114,196,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(168,183,223,0.8));
}
.boxF06 {  /*media screen*/
/*お疲れ様でした。<br />長日勤終了です！*/
    top: 502px;
    left: 100px;
    border: 1px solid rgba(255,192,0,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(255,221,156,0.8));
}
.boxF07 {  /*media screen*/
/*おいしいですか。<br />ゆっくり食べましょうね*/
    top: 610px;
    left: 210px;
    border: 1px solid rgba(165,165,165,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(255,204,255,0.8));
    text-align: center;
}
.boxF08 {  /*media screen*/
/*アフターファイブ<br />満喫中！*/
    top: 660px;
    left: 30px;
    border: 1px solid rgba(255,217,102,1);
    background: linear-gradient(to top right, rgba(255,194,0,0.8) 0%, rgba(255,255,255,0.8) 50%,         rgba(255,194,0,0.8) 100%);
    text-align: center;
}
.boxF09 {  /*media screen*/
/*男子会も<br />盛り上がってます！*/
    top: 765px;
    left: 180px;
    border: 1px solid rgba(197,224,179,1);
    background: linear-gradient(to bottom, rgba(255,255,255,0.8), rgba(197,224,179,0.8));
    text-align: center;
}
.boxJPOS {  /*media screen*/
    position: absolute;
}
.boxJTMP {  /*media screen*/
    color: #320FB1;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 1px;
    padding-bottom: 1px;
    border: 1px solid rgba(50,15,177,1);
    background: rgba(153,153,255,0.5);
    border-radius: 3px;
    font:bold 9pt 'Century','ＭＳ ゴシック';
}
.boxJ01 {  /*media screen*/
/*時刻表示 8:30*/
    top:100px;
    left: 145px;
}
.boxJ02 {  /*media screen*/
/*時刻表示 9:15*/
    top:188px;
    left: 140px;
}
.boxJ03 {  /*media screen*/
/*時刻表示17:15*/
    top:450px;
    left: 260px;
}
.boxJ04 {  /*media screen*/
/*時刻表示20:30*/
    top:433px;
    left: 130px;
}
.boxJ05 {  /*media screen*/
/*時刻表示21:15*/
    top:480px;
    left: 160px;
}
.gazPOS {  /*media screen*/
/*画像用Abs*/
position: absolute;
}
img.gazS01 {  /*media screen*/
    top: 100px;
    left: 150px;
    transform: rotate(0deg);
    width: 150px;
    height: 350px;
}
img.gazS02 {  /*media screen*/
    top: 100px;
    left: 70px;
    transform: rotate(0deg);
    width: 185px;
    height: 420px;
}
.gazP01 {  /*media screen*/
    top: 260px;
    left: 180px;
    transform: rotate(-26deg);
    width: 50px;
}
.gazP02 {  /*media screen*/
    top: 0px;
    left: 140px;
    transform: rotate(0deg);
    width: 60px;
}
.gazP03 {  /*media screen*/
    top: 650px;
    left: 140px;
    transform: rotate(0deg);
    width: 80px;
}
.gazP04 {  /*media screen*/
    top: 70px;
    left: -5px;
    transform: rotate(-18deg);
    width: 50px;
}
.gazP05 {  /*media screen*/
    top: 290px;
    left: 290px;
    transform: rotate(0deg);
    width: 60px;
}
.gazP06 {  /*media screen*/
    top: 550px;
    left: 155px;
    transform: rotate(-18deg);
    width: 60px;
}
.gazP07 {  /*media screen*/
    top: -5px;
    left: 10px;
    transform: rotate(-12deg);
    width: 120px;
}
.gazP08 {  /*media screen*/
    top: 0px;
    left: 210px;
    transform: rotate(7deg);
    width: 140px;
}
.gazP09 {  /*media screen*/
    top: 120px;
    left: 0px;
    transform: rotate(-5deg);
    width: 120px;
}
.gazP10 {  /*media screen*/
    top: 145px;
    left: 260px;
    transform: rotate(7deg);
    width: 90px;
}
.gazP11 {  /*media screen*/
    top: 260px;
    left: -10px;
    transform: rotate(10deg);
    width: 80px;
}
.gazP12 {  /*media screen*/
    top: 260px;
    left: 90px;
    transform: rotate(0deg);
    width: 80px;
}
.gazP13 {  /*media screen*/
    top: 400px;
    left: 10px;
    transform: rotate(-9deg);
    width: 100px;
}
.gazP14 {  /*media screen*/
    top: 530px;
    left: 20px;
    transform: rotate(10deg);
    width: 130px;
}
.gazP15 {  /*media screen*/
    top: 520px;
    left: 220px;
    transform: rotate(14deg);
    width: 120px;
}
.gazP16 {  /*media screen*/
    top: 690px;
    left: 10px;
    transform: rotate(9deg);
    width: 130px;
}
.gazP17 {  /*media screen*/
    top: 690px;
    left: 220px;
    transform: rotate(-11deg);
    width: 130px;
}
}
